*{
 font-family: sans-serif;
 color: rgb(221, 161, 88);
}

body{
    background-color: rgb(17, 46, 61);
}

h1, h2 {
    color: coral;
    font-family: cursive;
    font-size: 40px;
}

hr {
    color: rgb(228, 169, 9);
    height: 2px;
    background-color: rgb(214, 143, 10);
}
main {
    width: 50%;
    margin: auto;
}
p {
    font-size: 15pt;
    line-height: 20pt;
}
ul {
    font-size: 15px;
}